## librdf-query-client-perl 0.105

=== debian/changelog ===
librdf-query-client-perl (0.105-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616588.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 22:16:15 +0100
