=== debian/control ===
Source: librdf-query-client-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 librdf-trine-perl,
 libwww-perl,
 libnamespace-clean-perl,
 libdbd-sqlite3-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-query-client-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-query-client-perl.git
Homepage: http://search.cpan.org/dist/RDF-Query-Client/

Package: librdf-query-client-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: get data from W3C SPARQL Protocol 1.0 servers
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::Query::Client helps query data from W3C SPARQL Protocol 1.0
 servers.
