## librdf-query-client-perl 0.109

=== debian/changelog ===
librdf-query-client-perl (0.109-1) unstable; urgency=low

  * New upstream release.
  * Drop patch 1001: applied upstream.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Feb 2012 14:30:00 +0100

librdf-query-client-perl (0.108-1) unstable; urgency=low

  * New upstream release.
  * Adapt patch 1001: half-applied upstream.
  * Update copyright file: Extend copyright years.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Feb 2012 14:19:10 +0100

librdf-query-client-perl (0.107-1) unstable; urgency=low

  * New upstream release.

  [ Florian Schlichting ]
  * Update copyright file:
    + Extend copyright years.
    + Add sections for some new files under inc/.
  * Ship provided examples script.
  * Update (build-)dependencies.
  * Add myself to uploaders and copyright.

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Bump DEP-5 format to draft 174.
    + Fix use separate sections for Artistic and GPL-1+.
    + Improve coverage of convenience code copies below inc/.
    + Rewrap and shorten comments.
  * Add patch 1001 to avoid deprecated UNIVERSAL::AUTHORITY.
  * Bump standards-version to 3.9.2.
  * Update package relations:
    + Relax build-dependency on cdbs (needlessly tight).
    + Relax build-depend unversioned on debhelper and devscripts (needed
      versions satisfied even in oldstable).

  [ gregor herrmann ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Feb 2012 13:46:15 +0100
