=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: librdf-query-client-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
+Build-Depends: devscripts,
+ cdbs (>= 0.4.73~),
  perl,
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+ debhelper,
  dh-buildinfo,
+ libauthority-shared-perl,
+ libhttp-message-perl,
  librdf-trine-perl,
  libwww-perl,
- libnamespace-clean-perl,
- libdbd-sqlite3-perl
+ libnamespace-clean-perl (>= 0.20)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.1
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-query-client-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-query-client-perl.git
 Homepage: http://search.cpan.org/dist/RDF-Query-Client/
