=== debian/rules ===
--- 
+++ 
@@ -24,16 +24,15 @@
 DEB_UPSTREAM_PACKAGE = RDF-Query-Client
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
-DEB_UPSTREAM_TARBALL_MD5 = 0d08d5a5e91a26a577d72e3c78d855df
+DEB_UPSTREAM_TARBALL_MD5 = 8ad5890df2064c100f93d97c17c12847
 
 # Needed (always/often) at runtime, and also for regression tests
-common-depends = librdf-trine-perl, libwww-perl, libnamespace-clean-perl
-common-recommends = libdbd-sqlite3-perl
+common-depends = libauthority-shared-perl, libhttp-message-perl, librdf-trine-perl
+common-depends += , libwww-perl, libnamespace-clean-perl (>= 0.20)
 
-CDBS_BUILD_DEPENDS += , $(common-depends), $(common-recommends)
+CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS_ALL = $(common-depends)
-CDBS_RECOMMENDS_ALL = $(common-recommends)
 
 # Must be recommandation only, to avoid loop between
 # HTTP::LRDD, RDF::Query::Client and RDF::TrineShortcuts
-CDBS_RECOMMENDS_ALL += , libhttp-lrdd-perl
+CDBS_RECOMMENDS_ALL = libhttp-lrdd-perl
