## librdf-query-client-perl 0.110

=== debian/changelog ===
librdf-query-client-perl (0.110-1) unstable; urgency=low

  * New upstream release.
    + Improved URL handling in regression test: Drop patch.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Mar 2012 21:43:05 +0100

librdf-query-client-perl (0.109-2) unstable; urgency=low

  [ Florian Schlichting ]
  * Added changed_sparql_uri.patch (closes: #663049).
  * Bump standards-version to 3.9.3.
  * Update copyright file:
    + Bump format to 1.0.

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Fix double-indent in Copyright fields as per Policy §5.6.13.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 11 Mar 2012 18:51:58 +0100
