=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-query-client-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-query-client-perl.git
 Homepage: http://search.cpan.org/dist/RDF-Query-Client/
