=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 DEB_UPSTREAM_PACKAGE = RDF-Query-Client
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
-DEB_UPSTREAM_TARBALL_MD5 = 8ad5890df2064c100f93d97c17c12847
+DEB_UPSTREAM_TARBALL_MD5 = 0e1e5b6c8b85f5eed70d3905bc97e7ab
 
 # Needed (always/often) at runtime, and also for regression tests
 common-depends = libauthority-shared-perl, libhttp-message-perl, librdf-trine-perl
@@ -36,3 +36,5 @@
 # Must be recommandation only, to avoid loop between
 # HTTP::LRDD, RDF::Query::Client and RDF::TrineShortcuts
 CDBS_RECOMMENDS_ALL = libhttp-lrdd-perl
+
+DEB_INSTALL_EXAMPLES_ALL = examples/*
