## librdf-query-client-perl 0.112

=== debian/changelog ===
librdf-query-client-perl (0.112-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Prefer SPARQL results in XML over JSON. (This partially rolls back
      a change from 0.104.)

  [ Jonas Smedegaard ]
  * Fix update copyright coverage for convenience code copies.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Jul 2013 16:31:10 +0200

librdf-query-client-perl (0.111-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Stop bundling old version of Scalar::Util in 'inc'.

  [ Jonas Smedegaard ]
  * Add git URL as alternate source.
  * Stop tracking md5sum of upstream tarball.
  * Extend copyright coverage for main upstream author.
  * Update copyright coverage for additional convenience code copies.
  * Stop ignore testsuite failure: Problem solved by upstream no longer
    including Scalar::Util as convenience code copy.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 04 Jul 2013 14:13:57 +0200

librdf-query-client-perl (0.110-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Update copyright file:
    + Fix update and extend Files sections for convenience copies.
    + Fix use comment and license pseudo-sections in copyright file to
      obey silly restrictions of copyright format 1.0.
    + List upstream issue tracker as preferred contact.
  * Update Homepage to use metacpan.com, to match upstream hint.
  * Use canonical hostname (anonscm.debian.org) in Vcs-Browser URI.
  * Bump standards-version to 3.9.4.
  * Bump debhelper compatibility level to 8.
  * Update package relations:
    + Build-depend on libhttp-lrdd-perl (in addition to recommend):
      Optionally used by testsuite.
      Support dropping these build-dependencies for profile builds, and
      document how in README.source.
    + (Build-)depend on librole-commons-perl, and only as fallback on
      libauthority-shared-perl.
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied even in oldstable.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include recent years.
  * Temporarily ignore testsuite failure: convenience code copy of
    Scalar::Util upsets current Scalar::Does, and new fixed version
    requires lippath-tiny-perl which is currently in NEW.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Jun 2013 21:51:37 +0200
