=== debian/control ===
Source: librdf-query-client-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libhttp-message-perl,
 librdf-trine-perl,
 libwww-perl,
 libnamespace-clean-perl (>= 0.20),
 librole-commons-perl | libauthority-shared-perl,
 libhttp-lrdd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/librdf-query-client-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-query-client-perl.git
Homepage: https://metacpan.org/release/RDF-Query-Client

Package: librdf-query-client-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: get data from W3C SPARQL Protocol 1.0 servers
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::Query::Client helps query data from W3C SPARQL Protocol 1.0
 servers.
