=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for RDF::Query::Client
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = RDF-Query-Client
#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK

# needed for upstream build and (always) at runtime
deps = libhttp-message-perl, librdf-trine-perl
deps +=, libwww-perl, libnamespace-clean-perl (>= 0.20)
deps +=, librole-commons-perl | libauthority-shared-perl

# Needed by upstream testsuite and (often) at runtime, except for
# profile builds. See README.source for details.
xdeps-recommend = libhttp-lrdd-perl
deps-test += $(if $(DEB_BUILD_PROFILE),,$(comma) $(xdeps-recommend))

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_RECOMMENDS_$(pkg) = $(xdeps-recommend)

DEB_INSTALL_EXAMPLES_$(pkg) = examples/*
