=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/RDF-Query-Client/   .*/RDF-Query-Client-([\d.]+)\.tar\.gz debian
