## librdf-query-client-perl 0.114

=== debian/changelog ===
librdf-query-client-perl (0.114-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Use Test::RequiresInternet.
    + Drop dependency on Role::Commons.
    + General tidy up.

  [ Jonas Smedegaard ]
  * Fix use canonical URL in Vcs-Git.
  * Declare compliance with Debian Policy 3.9.6.
  * Use www.cpan.org and metacpan.org (not search.cpan.org) in watch
    file, and www.cpan.org (not search.cpan.org) as get-orig-soruce URL
    in rules.
  * Update package relations:
    + Build-depend on libtest-requiresinternet-perl.
    + Stop (build-)depending on librole-commons-perl (or
      libauthority-shared-perl).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Oct 2014 15:28:31 +0200

librdf-query-client-perl (0.113-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Switch packaging to Dist::Inkt.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Bump compatibility claim to Policy 3.9.5.
  * Update copyright info:
    + Drop Files sections for no longer included convenience code
      copies.
    + Extend coverage for main author.
    + Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 11 Sep 2014 10:31:06 +0200
