=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
  librdf-trine-perl,
  libwww-perl,
  libnamespace-clean-perl (>= 0.20),
- librole-commons-perl | libauthority-shared-perl,
+ libtest-requiresinternet-perl,
  libhttp-lrdd-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/librdf-query-client-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-query-client-perl.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-query-client-perl
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-query-client-perl.git
 Homepage: https://metacpan.org/release/RDF-Query-Client
 
 Package: librdf-query-client-perl
