=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for RDF::Query::Client
 #
 # This program is free software; you can redistribute it and/or modify
@@ -24,13 +24,14 @@
 pkg = $(DEB_SOURCE_PACKAGE)
 
 DEB_UPSTREAM_PACKAGE = RDF-Query-Client
-#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
-DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
+DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 
 # needed for upstream build and (always) at runtime
 deps = libhttp-message-perl, librdf-trine-perl
 deps +=, libwww-perl, libnamespace-clean-perl (>= 0.20)
-deps +=, librole-commons-perl | libauthority-shared-perl
+
+# Needed by upstream testsuite
+deps-test = libtest-requiresinternet-perl
 
 # Needed by upstream testsuite and (often) at runtime, except for
 # profile builds. See README.source for details.
