=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/RDF-Query-Client/ .*/RDF-Query-Client-([\d.]+)\.tar\.gz
http://www.cpan.org/modules/by-module/RDF/RDF-Query-Client-([\d.]+)\.tar\.gz
